SAP Knowledge Base Article - Preview

2845182 - LMBI Consolidation tool failed to be started as: An error has occurred. See the log file lmbi.log

Symptom

LMBI Consolidation tool failed to be started as: An error has occurred. See the log file lmbi.log

In lmbi.log, there is error output as below:

-------------------------------------

!SESSION xxxxxxx-----------------------------------------------
eclipse.buildId=unknown
java.version=12.0.2
java.vendor=Oracle Corporation
BootLoader constants: OS=win32, ARCH=x86_64, WS=win32, NL=en_AU
Command-line arguments:  -os win32 -ws win32 -arch x86_64

!ENTRY org.eclipse.equinox.common 4 0 xxxxxxx
!MESSAGE FrameworkEvent ERROR
!STACK 0
org.osgi.framework.BundleException: The bundle "org.eclipse.equinox.common_3.6.0.v20110523 [2]" could not be resolved. Reason: Missing Constraint: Bundle-RequiredExecutionEnvironment: CDC-1.1/Foundation-1.1,J2SE-1.4
 at org.eclipse.osgi.framework.internal.core.AbstractBundle.getResolverError(AbstractBundle.java:1327)
 at org.eclipse.osgi.framework.internal.core.AbstractBundle.getResolutionFailureException(AbstractBundle.java:1311)
 at org.eclipse.osgi.framework.internal.core.BundleHost.startWorker(BundleHost.java:323)
 at org.eclipse.osgi.framework.internal.core.AbstractBundle.resume(AbstractBundle.java:389)
 at org.eclipse.osgi.framework.internal.core.Framework.resumeBundle(Framework.java:1131)
 at org.eclipse.osgi.framework.internal.core.StartLevelManager.resumeBundles(StartLevelManager.java:559)
 at org.eclipse.osgi.framework.internal.core.StartLevelManager.resumeBundles(StartLevelManager.java:544)
 at org.eclipse.osgi.framework.internal.core.StartLevelManager.incFWSL(StartLevelManager.java:457)
 at org.eclipse.osgi.framework.internal.core.StartLevelManager.doSetStartLevel(StartLevelManager.java:243)
 at org.eclipse.osgi.framework.internal.core.StartLevelManager.dispatchEvent(StartLevelManager.java:438)
 at org.eclipse.osgi.framework.internal.core.StartLevelManager.dispatchEvent(StartLevelManager.java:1)
 at org.eclipse.osgi.framework.eventmgr.EventManager.dispatchEvent(EventManager.java:230)
 at org.eclipse.osgi.framework.eventmgr.EventManager$EventThread.run(EventManager.java:340)


Read more...

Environment

License Measurement Tool 3.0 for SBOP BI (LMBI)

Product

SAP BusinessObjects Business Intelligence platform 4.2

Keywords

lmbi, java, org.eclipse.equinox.common_3.6.0.v20110523 [2], org.eclipse.update.configurator_3.3.100.v20100512 [3], org.eclipse.core.runtime_3.7.0.v20110110 [1] , KBA , BI-BIP-LMT , License Measurement tool for SAP BI Platform , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.